/* CSS Document 
	'///////////////////////////////////////////////////
	'Project Title 	: SaluGenecists, Inc.
	'Creacted By   	: Seethalakshmi M
	'Created On 	: 05/26/2004	
	'Modified By   	: Seethalakshmi M
	'Last Modified 	: 05/26/2004
	'Version 		: 1.0
	'///////////////////////////////////////////////////
*/
body 
		{
			background-color:#FFFFFF;
			color:#000000;
		}
body,table,td,tr 
		{
			font-family: verdana;
			font-size:12px;			
		}
li { margin-top:1em; }
.note
		{
			Font-size : 10px;
		}
.causeselected
		{
			font-family:arial;
			font-weight:bold;
			font-size:11px;
		}
.causesubselected
		{
			font-family:arial;
			font-weight:bold;
			font-size:10px;
		}				
input
		{
			font-family: verdana;
			font-size : 12px;		
		}
textarea
		{
			font-family: verdana;
			font-size : 12px;		
		}						
.btn
		{
			Background-image:url(../images/btnLogin.jpg);
			height:20px;
			width:72px;
			border-top:0px;
			border-left:0px;
			border-right:0px;
			border-bottom:0px;
			cursor:hand;
		}
.btnsubmit
		{
			Background-image:url(../images/btnsubmit.jpg);
			height:20px;
			width:72px;
			border-top:0px;
			border-left:0px;
			border-right:0px;
			border-bottom:0px;
			cursor:hand;
		}
.btnproc
		{
			Background-image:url(../images/btnproceed.jpg);
			height:20px;
			width:199px;
			border-top:0px;
			border-left:0px;
			border-right:0px;
			border-bottom:0px;
			cursor:hand;
		}						
.error
		{
			FONT-FAMILY:  verdana;
			FONT-SIZE: 12px;
			COLOR: FF0000;
			font-weight:normal;
		}
.sucess
		{
			FONT-FAMILY:  verdana;
			FONT-SIZE: 12px;
			COLOR: 0F4281;
			font-weight:normal;
		}
.copyright
		{
			color:#000000;
	  	  	FONT-FAMILY: verdana;
	  	  	FONT-SIZE: 8pt;
	  	  	FONT-WEIGHT: normal;
			BACKGROUND-COLOR:7FA4B9;
			HEIGHT:20px;
			text-DECORATION:none;
	   	}


A:link
		{
			color:#000000;
			TEXT-DECORATION: underline;			
	   	}

A:hover
		{
			color:#000000;
			TEXT-DECORATION: underline;
	   	}
A.top
		{
			FONT-FAMILY:  verdana;
			FONT-SIZE: 11px;
			COLOR: #000000;
			font-weight:bold;
			TEXT-DECORATION:NONE;
		}
A.top:hover
		{
			FONT-FAMILY:  verdana;
			FONT-SIZE: 11px;
			COLOR: #000000;
			font-weight:bold;
			TEXT-DECORATION:underline;
		}
A.cause
		{
			FONT-FAMILY:  arial;
			FONT-SIZE: 11px;
			COLOR: #000000;
			font-weight:normal;
			TEXT-DECORATION:NONE;
		}
A.cause:hover
		{
			FONT-FAMILY:  arial;
			FONT-SIZE: 11px;
			COLOR: #000000;
			font-weight:normal;
			TEXT-DECORATION:underline;
		}
A.causesub
		{
			FONT-FAMILY:  arial;
			FONT-SIZE: 10px;
			COLOR: #000000;
			font-weight:normal;
			TEXT-DECORATION:NONE;
		}
A.causesub:hover
		{
			FONT-FAMILY:  arial;
			FONT-SIZE: 10px;
			COLOR: #000000;
			font-weight:normal;
			TEXT-DECORATION:underline;
		}		

.subtitle {
  font-family:arial; font-size:14px; font-weight:bold; color: #4D7994;
}

